/** 
 * @Title: Template.java 
 * @Package com.zhiwei.weixin.pojo 
 * @Description: TODO(用一句话描述该文件做什么) 
 * @author hero 
 * @date 2016年1月27日 上午11:40:25 
 * @version V1.0 
 */ 
package com.zhiwei.weixin.pojo;

import java.util.HashMap;

/** 
 * @ClassName: Template 
 * @Description: TODO(模版消息类) 
 * @author hero 
 * @date 2016年1月27日 上午11:40:25  
 */
public class Template {
	
	private String touser;	//要发送的的用户
	
	private String template_id;	//模版消息长id
	
	private String url;			//点击通知的跳转地址
	
	private HashMap data;	//需要发送的模版消息内容

	public String getTouser() {
		return touser;
	}

	public void setTouser(String touser) {
		this.touser = touser;
	}

	public String getTemplate_id() {
		return template_id;
	}

	public void setTemplate_id(String template_id) {
		this.template_id = template_id;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public HashMap getData() {
		return data;
	}

	public void setData(HashMap data) {
		this.data = data;
	}

}
